.cookie-validator {
    z-index: 1000;
    position: fixed;
    left: 0; right: 0;
    background: rgba(0, 0, 0, 0.9);
    color: #f2f2f2;
    font-size: 13px;
    line-height: 45px;
    height: 45px;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: center;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.cookie-validator span {
    display: inline-block;
    text-align: center;
}
.cookie-validator a {

}
.cookie-text {
    margin: 0 30px;
}
.cookie-text a {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;

}

.cookie-confirmation {
    border: 1px solid #F2F2F2;
    line-height: 22px;
    height: 27px;
    margin: 0;
    padding: 3px 9px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.cookie-confirmation:hover {
    background: #F2F2F2;
    color: #000;
}

.cookie-validator#cookie-top {
    top: 0;
}
.cookie-validator#cookie-bottom {
    bottom: 0;
}

.cookie-validator-home {
    position: fixed;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #f2f2f2;
    font-size: 13px;
    height: 45px;
    font-weight: 100;
    letter-spacing: 1px;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: 0;
    bottom: 0;
    height: 100%;
    opacity:0;
    z-index: 1001;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.cookie-validator-home h3{
    font-weight: bold;
}

.cookie-container-text-home {
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    max-height: 100vh;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 50px 0;
}

.cookie-container-text-home .cookie-text-home a{
    color: white;
    border-bottom:1px solid white;
}

.cookie-text-home{
    display: block;
    text-align: center;
    font-size: medium;
    margin-bottom: 35px;
}

.cookie-confirmation-home {
    border: 1px solid #F2F2F2;
    line-height: 22px;
    height: 27px;
    margin: 0;
    padding: 9px 23px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.cookie-confirmation-home:hover {
    background: #F2F2F2;
    color: #000;
}

@media screen and (max-width: 950px) {
    .cookie-validator {
        line-height: 25px;
        height: 95px;
    }
    .cookie-text {
        margin: 5px 30px;
    }

    .cookie-container-text-home {
        width: 95%;
    }
}
@media screen and (max-width: 750px){
    .cookie-validator-home{
        line-height: 22px;
    }
    .cookie-text-home{
        margin-bottom: 30px;
        font-size: 14px;
        line-height: 18px;
    }
}
@media screen and (max-width: 680px){
    .cookie-container-text-home{
        width: 80%;
    }
}
@media screen and (max-width: 475px) {
    .cookie-validator {
        line-height: 18px;
        height: auto;
    }
    .cookie-text {
        margin: 7px 30px;
    }
    .cookie-confirmation {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 360px) {
    .cookie-validator {
font-size: 12px;
    }

}